Обновления базы уязвимостей «Сканер-ВС»

Автор:

Обновления базы уязвимостей «Сканер-ВС»

Мы выпустили очередные обновления базы уязвимостей сканера безопасности в составе «Сканер-ВС». Набор обновлений позволяет обнаруживать уязвимости в следующих категориях:

  • проверки безопасности веб-приложений;
  • проверки DoS;
  • проверки безопасности Fedora;
  • проверки безопасности баз данных;
  • проверки безопасности Ubuntu;
  • проверки безопасности Debian;
  • проверки безопасности CentOS;
  • проверки безопасности SuSE;

Идентификаторы БДУ:

BDU:2019-00985
BDU:2019-01542
BDU:2019-01069
BDU:2019-01642
BDU:2019-02195
BDU:2019-01063
BDU:2019-01943
BDU:2019-01305
BDU:2019-0219
BDU:2019-02013
BDU:2019-01289
BDU:2019-02385
BDU:2019-01289
BDU:2019-01547
BDU:2019-01959
BDU:2019-01304
BDU:2019-01870
BDU:2019-01953
BDU:2019-00832
BDU:2019-00830
BDU:2019-01543

Идентификаторы CVE:

CVE-2019-7944
CVE-2019-7937
CVE-2019-11358
CVE-2019-7882
CVE-2019-7915
CVE-2019-7927
CVE-2019-7859
CVE-2019-12435
CVE-2019-5831
CVE-2019-7222
CVE-2019-5827
CVE-2019-5814
CVE-2019-3882
CVE-2019-5805
CVE-2019-10164
CVE-2019-9956
CVE-2019-11479
CVE-2019-12900
CVE-2019-1543
CVE-2019-12481
CVE-2019-10163
CVE-2019-11708
CVE-2019-9636
CVE-2019-3856
CVE-2019-3863
CVE-2019-5799
CVE-2019-11768

Для получения своевременной информации по обновлению «Сканер-ВС», зарегистрируйте продукт по следующей ссылке: http://scaner-vs.ru/registration/

Для обновления «Сканер-ВС» воспользуйтесь инструкцией.

По техническим вопросам просьба обращаться на support.sca@npo-echelon.ru.

По вопросам приобретения и продления лицензии просьба обращаться на sales@npo-echelon.ru.

Об авторе

administrator

Оставить ответ